Changeset 3600


Ignore:
Timestamp:
Oct 27, 2007, 6:38:25 PM (15 years ago)
Author:
livings124
Message:

Build against 10.5 sdk, meaning building this project now requires Leopard. The app should still run on 10.4 (I need more testing, though).

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/Transmission.xcodeproj/project.pbxproj

    r3596 r3600  
    44        classes = {
    55        };
    6         objectVersion = 42;
     6        objectVersion = 44;
    77        objects = {
    88
     
    12841284                        isa = PBXProject;
    12851285                        buildConfigurationList = 4DF0C59A089918A300DD8943 /* Build configuration list for PBXProject "Transmission" */;
    1286                         compatibilityVersion = "Xcode 2.4";
     1286                        compatibilityVersion = "Xcode 3.0";
    12871287                        hasScannedForEncodings = 1;
    12881288                        knownRegions = (
     
    18051805                                OTHER_CFLAGS = "$(inherited)";
    18061806                                PREBINDING = NO;
    1807                                 SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
     1807                                SDKROOT = "$(DEVELOPER_SDK_DIR)/MacOSX10.5.sdk";
    18081808                        };
    18091809                        name = Development;
     
    18561856                                GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
    18571857                                PREBINDING = NO;
    1858                                 SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
     1858                                SDKROOT = "$(DEVELOPER_SDK_DIR)/MacOSX10.5.sdk";
    18591859                        };
    18601860                        name = Release;
Note: See TracChangeset for help on using the changeset viewer.